Subject: Re: [mpls] IPR poll on draft-kumarkini-mpls-spring-lsp-ping

From: "George Swallow -X (swallow - CLEARPATH WORKFORCE MANAGEMENT INC at Cisco)" <[email-masked]>
Date: Tue, 22 Mar 2016 15:11:42 +0000

I am aware of no IPR.

George

On 3/22/16, 8:57 AM, "mpls on behalf of Nagendra Kumar Nainar (naikumar)"
<[email-masked] on behalf of [email-masked]> wrote:

>Hi Loa,
>
>I am not aware of any IPR.
>
>Thanks,
>Nagendra
>
>On 3/22/16, 8:28 AM, "Loa Andersson" <[email-masked]> wrote:
>
>>Working Group,
>>
>>The authors of draft-kumarkini-mpls-spring-lsp-ping has told us that
>>the document is ready to be considered for working adoption.
>>
>>The document been through MPLS-RT review. We will do an IPR poll
>>prior to the start of the adoption poll.
>>
>>This mail starts the IPR poll.
>>
>>Are you aware of any IPR that applies to draft-kumarkini-mpls-spring-
>>lsp-ping?
>>
>>If so, has this IPR been disclosed in compliance with IETF IPR rules
>>(see RFCs 3979, 4879, 3669 and 5378 for more details).
>>
>>There are no IPR disclosure filed directly against this document.
>>
>>If you are listed as a document author or contributor please respond to
>>this email regardless of whether or not you are aware of any relevant
>>IPR. *The response needs to be sent to the MPLS wg mailing list.* The
>>document will not advance to the next stage until a response has been
>>received from each author and contributor.
>>
>>If you are on the MPLS WG email list but are not listed as an author or
>>contributor, then please explicitly respond only if you are aware of any
>>IPR that has not yet been disclosed in conformance with IETF rules.
>>
>>
>>/Loa
>>mpls wg co-chair
>>-- 
>>
>>
>>Loa Andersson                        email: [email-masked]
>>Senior MPLS Expert                          [email-masked]
>>Huawei Technologies (consultant)     phone: +46 739 81 21 64
>
>_______________________________________________
>mpls mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/mpls